@font-face {
font-family: 'IcoMoon-Free';
font-display: auto;
src: url('../fonts/IcoMoon-Free.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/raleway-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('../fonts/raleway-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v12-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
html {
min-height: 100%;
height: auto;
overflow-y:scroll;
}
body {
margin: 0px;
padding: 0px;
background-color: #ffffff;
}
hr {
height: 1px;
color: #cccccc;
background-color: #cccccc;
margin-top: 0px;
padding-top: 0px;
border: none;
}
p {
margin: 0px;
padding: 0px;
}
ul {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
ol {
margin: 0px;
padding: 0px;
}
li {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}
img {
border: none;
}
/* RTE */
.align-right {
text-align: right;
}
.align-left {
text-align: left;
}
.align-center {
text-align: center;
}
/* HYPERLINKS */
a:link {
color: #484849;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:visited {
color: #484849;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:active {
color: #484849;
text-decoration: underline;
font-weight: normal;
outline: none;
}
a:hover {
color: #484849;
text-decoration: none;
font-weight: normal;
outline: none;
}
.msbreadcrumb a:link {
color: #b3b3b4;
text-decoration: none;
font-weight: normal;
}
.msbreadcrumb a:visited {
color: #b3b3b4;
text-decoration: none;
font-weight: normal;
}
.msbreadcrumb a:active {
color: #b3b3b4;
text-decoration: none;
font-weight: normal;
}
.msbreadcrumb a:hover {
color: #b3b3b4;
text-decoration: underline;
font-weight: normal;
}
.msfooter a:link {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooter a:visited {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooter a:active {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}
.msfooter a:hover {
color: #ffffff;
text-decoration: underline;
font-weight: normal;
}
/* HEAD ELEMENTS */
h1 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
margin: 0px;
padding: 0px 0px 10px;
color: #484849;
text-align: left;
line-height: 22px;
}
h2 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
margin: 0px;
color: #484849;
text-align: left;
line-height: 18px;
padding: 0px 0px 5px;
font-weight: bold;
}
h3 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
margin: 0px;
padding: 0px;
color: #484849;
text-align: left;
line-height: 18px;
}
.msfooterinner h3 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
margin: 0px;
padding: 0px;
color: #ffffff;
text-align: left;
line-height: 24px;
}
h4 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
margin: 0px;
padding: 0px;
color: #484849;
text-align: left;
line-height: 18px;
}
h5 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
margin: 0px;
padding: 0px;
color: #484849;
text-align: left;
line-height: 18px;
}
h6 {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
margin: 0px;
padding: 0px;
color: #484849;
text-align: left;
line-height: 18px;
}
.msbg {
width: 100%;
}
.msmain {
width: 100%;  
}
.mshead {
width: 100%;
background-color: #00478e;
background-color: #ffffff;
z-index: 3;  
}
.msheadinner {
width: 100%;
max-width: 980px;
position: relative;
height: 148px;
height: 110px;  
transition: height 1s;
-ms-transition: height 1s;
-moz-transition: height 1s;
-webkit-transition: height 1s;
-o-transition: height 1s;  
}
.mslogo {
position: absolute;
top: 44px;
left: 0px;
width: 142px;
z-index: 102;  
transition: all 1s;
-ms-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
top: 0px;
padding-top: 44px;
background-color: #01478e;
}
.msmain .mslogo img {
width: 100%!important;
}
#navigation-sticky-wrapper {
clear: left;
}
.is-sticky .mslogo {
top: 0px;
width: 70px;
width: 67px;
padding-top: 0px;
}
.is-sticky .mshead {
border-bottom: solid 1px #00478e;
}
.is-sticky .msheadinner {
height: 71px;
}
.is-sticky {
height: 71px!important;
}
.mssocial {
position: absolute;
right: 0px;
top: 5px;
transition: all 1s;
-ms-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}
.is-sticky .mssocial {
display: none;  
}
.msbanner {
width: 100%;
max-height: 220px;
overflow: hidden;
position: relative;  
}
.mspopup {
width: 100%;
position: absolute;
right: 50px;
top: 10px;
max-width: 400px;
font-size: 13px;
text-align: left;
color: #484849;
line-height: 18px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
z-index: 2;  
}
@media all and (max-width:1023px) {
.mspopup {
position: relative;
right: auto;
top: auto;
max-width: 100%;  
}
}
.mscontent {
font-size: 13px;
text-align: left;
color: #484849;
line-height: 18px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
padding-bottom: 35px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
display: inline-block;
width: 100%;  
max-width: 980px;
background-color: #ffffff;
}
.msleft {
float: left;
width: 20.714282%;
margin-right: 2.551020%;
padding-top: 20px;
min-height: 200px;  
}
.main {  
background-color: #e4e3e3;  
}
.mainnavi {
border-bottom: 1px solid #d1d0d0;
border-top: 1px solid #f2f1f1;  
}
#mainnavilast {
border-bottom: 0px solid #d1d0d0;
}
.mainnavi a {
text-decoration: none;
color: #7f7f81;
padding-top: 5px;
padding-left: 15px;
padding-right: 5px;
padding-bottom: 5px;
display: block;  
}
.mainnavi a:hover {
text-decoration: none;
border-left: 6px solid #00478e;
padding-left: 9px;
color: #00478e;  
}
.mainnaviactive a {
border-left: 6px solid #00478e;
padding-left: 9px;
color: #00478e;  
}
.subnavi a {
text-decoration: none;
color: #7f7f81;
padding-top: 5px;
padding-left: 45px;
padding-right: 6px;
padding-bottom: 5px;
display: block;
}
.subnavi a:hover {
text-decoration: none;
border-right: 6px solid #00478e;
padding-right: 0px;    
color: #00478e;  
}
.subnaviactive a {
border-right: 6px solid #00478e;
padding-right: 0px;
color: #00478e;  
}
.msbreadcrumb {
height: 25px;
background-color: #ffffff;
font-size: 12px;
text-align: left;
color: #b3b3b4;
line-height: 16px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
padding-top: 20px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 10px;
width: 71.632658%;  
display: inline-block;   
}
.mscontentinner {
float: left;  
padding-top: 0px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 25px;
margin-left: 0px;
margin-right: 0px;
width: 71.632658%;
}
.msfooter {
width: 100%;
background-color: #747c84;  
}
.msgototop {
padding-top: 0px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 5px;
width: 94.897960%;
color: #ef8c08;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height: 10px;
text-align: center;
max-width: 980px;  
}
.msgototop a {
display: inline-block;
width: 19px;  
padding-top: 2px;
padding-left: 3px;
padding-right: 3px;
padding-bottom: 3px;
border: solid 1px #bfbfbf;
border-radius: 20px;
margin-top: -12px;
background-color: #ffffff;  
}
.msgototop a:hover {
background-color: #ffffff;
}
.msfooterinner {  
text-align: left;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
line-height: 17px;
padding-top: 0px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 5px;
width: 94.897960%;
display: inline-block;
max-width: 980px;  
}
.mscopyright {
padding-top: 5px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 5px;
width: 94.897960%;
color: #ffffff;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
line-height: 17px;
text-align: right;
display: inline-block;  
margin-top: 3px;
max-width: 980px;  
}
.msbox001 {
width: 100%;
display: inline-block;
}
.msbox001left {
width: 49%;
margin-right: 2%;
float: left;
}
.msbox001right {
width: 49%;
float: left;
}
.msbox002 {
width: 100%;
display: inline-block;
}
.msbox002left {
width: 29%;
margin-right: 2%;
float: left;
}
.msbox002right {
width: 69%;
float: left;
}
.msbox003 {
width: 100%;
display: inline-block;
}
.msbox003left {
width: 69%;
margin-right: 2%;
float: left;
}
.msbox003right {
width: 29%;
float: left;
}
.msbox004 {
width: 100%;
display: inline-block;
}
.msbox004left {
width: 32%;
margin-right: 2%;
float: left;
}
.msbox004middle {
width: 32%;
margin-right: 2%;  
float: left;
}
.msbox004right {
width: 32%;
float: left;
}
.msbox005 {
width: 100%;
display: inline-block;
}
.msbox005left {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005leftmiddle {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005rightmiddle {
width: 23.5%;
margin-right: 2%;
float: left;
}
.msbox005right {
width: 23.5%;
float: left;
}
.msbox006 {
width: 100%;
display: inline-block;
}
.msbox006left {
width: 39%;
margin-right: 2%;
float: left;
}
.msbox006right {
width: 59%;
float: left;
}
.msbox007 {
width: 100%;
display: inline-block;
}
.msbox007left {
width: 59%;
margin-right: 2%;
float: left;
}
.msbox007right {
width: 39%;
float: left;
}
.msbox008 {
width: 100%;
display: inline-block;  
}
.msbox008inner {
display: inline-block;
padding-top: 20px;  
padding-left: 2.551020%;
padding-left: 2.551020%;  
padding-bottom: 20px;
width: 94.897960%;  
}
.bg-blue {
background-color: #00478e;
color: #ffffff!important;  
}
.bg-grey {
background-color: #747c84;
color: #ffffff!important;  
}
.bg-white {
background-color: #ffffff;  
}
.bg-green {
background-color: #00478e;
color: #ffffff!important;  
}
.bg-blue h1, .bg-blue h2, .bg-blue h3, .bg-blue h4, .bg-blue h5, .bg-blue h6 {
color: #ffffff;
}
.bg-grey h1, .bg-grey h2, .bg-grey h3, .bg-grey h4, .bg-grey h5, .bg-grey h6 {
color: #ffffff;
}
.bg-blue a {
color: #ffffff!important;  
}
hr.trenner {
height: 5px;
color: #cccccc;
background-color: #cccccc;
margin-top: 20px;
margin-bottom: 20px;  
padding-top: 0px;
border: none;
}
hr.trenner.blue {
color: #00478e;
background-color: #00478e;
}
hr.trenner.grey {
color: #dadada;
background-color: #dadada;
}
hr.trenner.yellow {
color: #ffee00;
background-color: #ffee00;
}
hr.trenner.orange {
color: #ffb600;
background-color: #ffb600;
}
/* CONTENT ELEMENTS */
.mscontentinner ul {
padding-left: 0px;
text-align: left;
list-style-type: none;
padding-top: 5px;
}
.mscontentinner ul li {
background-image: url(../images/_icon-dot.gif);
background-repeat: no-repeat;
background-position: left 6px;
padding-left: 13px;
padding-bottom: 3px;
}
.mscontentinner ol {
padding-left: 19px;
text-align: left;
}
.mscontentinner ol li {
list-style-type: decimal;
padding-left: 1px;
}
.mscontentinner .flexslider li {
background: none;
padding: 0px;  
}
.csc-textpic-imagewrap {
margin-top: 0px;
}
.contenttable {
border: 1px solid #000000;
}
.contenttable th, .mscontentinner table th {
background-color: #54565B;
color: #ffffff;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
border-bottom-width: 0px;
border-bottom-style: solid;
border-bottom-color: #171717;
line-height: 17px;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 7px;
margin-left: 0px;
border-top-width: 0px;
border-top-style: solid;
border-top-color: #171717;
}
.contenttable th a, .mscontentinner table th a {
font-weight: bold;
text-decoration: none;
}
.contenttable td, .mscontentinner table td {
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
border-bottom-width: 0px;
border-bottom-style: solid;
border-bottom-color: #000000;
}
.contenttable td.headspacer, .mscontentinner table td.headspacer {
display: none;
}
.contenttable .tr-even {
background-color: #F4F3F3;
}
.contenttable .tr-odd {
background-color: #DAD9D7;
}
.table100 {
width: 100%;
}
.table100-33 {
width: 100%;
}
.table100-33 .td-0 {
width: 33%;
}
.table100-33 .td-1 {
width: 34%;
}
.table100-33 .td-2 {
width: 33%;
}
.table100-50 {
width: 100%;
}
.table100-50 .td-0 {
width: 50%;
}
.table100-50 .td-1 {
width: 50%;
}
.download-pdf {
background-image: url(../images/_icon-download.gif);
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 16px;
}
.download-doc {
background-image: url(../images/_icon-doc.gif);
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 16px;
}
.download-zip {
background-image: url(../images/_icon-zip.gif);
background-position: 0px 2px;
background-repeat: no-repeat;
padding-left: 16px;
}
div.csc-textpic-border div.csc-textpic-imagewrap img {
border: solid 1px #00478e;
padding: 5px;  
}
.csc-textpic-caption {
padding-top: 5px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
font-style: italic;
}
.mscontent div.csc-textpic-center {
text-align: center;
}
#c118 {
display: none;
}
/* PRINT STYLESHEET */
@media print {
}
/* SUCHE */
span.topsearch {
font-family: 'IcoMoon-Free';
padding: 3px;
color: #484849;  
}
span.topsearch:hover {
cursor: pointer;
}
#searchwrap {
position: relative;
left: -15px;
top: -6px;  
}
.searchinner {
background-color: #ffffff;
border: solid 1px #00478e;  
color: #484849;
height: 30px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;  
opacity: 0;
transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
position: absolute;
right: 0px;
top: 20px;
width: 238px;
z-index: 101;  
}
.show .searchinner {
opacity: 1;
top: 20px;  
}
.tx-indexedsearch-form {
float: left;
}
.tx-indexedsearch-searchbox legend {
display: none;
}
.tx-indexedsearch-searchbox fieldset {
padding: 0px;
margin: 0px;
margin-bottom: 20px;  
border: none;  
}
.tx-indexedsearch-info {
display: none;
}
ul.tx-indexedsearch-browsebox {
padding: 10px 0px 10px;
}
ul.tx-indexedsearch-browsebox li {
margin: 0px;
padding: 10px 0px 20px;
list-style-type:none;
list-style-position:inside;
background: none;
}
ul.tx-indexedsearch-browsebox li, ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage {
display: inline;
margin: 0px;
padding: 0px;
background-image: none;
}
.tx-indexedsearch-browsebox li a {
margin-right: 5px;
}
.tx-indexedsearch-browsebox {
padding-top: 5px;
padding-bottom: 10px;
}
input.tx-indexedsearch-searchbox-button {
height: 26px;
width: 26px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;
background-color: #FFFFFF;
}
.mscontentinner input.tx-indexedsearch-searchbox-button {
height: 28px;
width: auto;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 10px;
padding: 5px 16px;
color: #ffffff;
background-color: #00478e;
border: 0px solid #CCCCCC;
font-size: 13px;
line-height: 18px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;  
}
.mscontentinner input.tx-indexedsearch-searchbox-button:hover {
cursor: pointer;
}  
.search_input {
padding: 0px;
height: 30px;
width: 192px;
margin: 0px;
color: #00478e;
background-color: #ffffff;
border: 0px solid #cccccc;
font-size: 13px;
padding-left: 6px;  
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;  
}
.mscontentinner .tx-indexedsearch-searchbox-sword {
padding: 0px;
height: 26px;
width: 126px;
margin: 0px;
color: #484849;
background-color: transparent;
border: 1px solid #CCCCCC;
font-size: 13px;
padding-left: 6px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;  
}
*+html .search_input {
margin: 0px;
}
.textfeld {
width: 198px;
float: left;
margin-right: 0px;
}
.textfeld:after {
font-family: 'IcoMoon-Free';
content: "\e986";
position: absolute;
right: 0px;
top: 0px;
color: #ffffff;
z-index: 1;
background-color: #00478e;
width: 30px;
height: 25px;
font-size: 18px;
padding-right: 0px;
padding-top: 5px;
}
input.suchbutton {
height: 30px;
width: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 10px;
padding: 0px;
position: relative;
z-index: 2;
border-radius: 0px;
-webkit-appearance: none;
}
.tx-indexedsearch-whatis {
clear: left;
padding-top: 5px;
}
.tx-indexedsearch-browselist-currentPage a:link, .tx-indexedsearch-browselist-currentPage a:visited, .tx-indexedsearch-browselist-currentPage a:active, .tx-indexedsearch-browselist-currentPage a:hover {
font-weight: bold;
color: #484849;
}
.tx-indexedsearch-res {
padding-bottom: 30px;
}
.msmain .tx-indexedsearch-res img {
width: auto!important;
}
.tx-indexedsearch-res h3 a {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
margin: 0px;
color: #484849;
text-align: left;
line-height: 24px;
padding: 0px;
font-weight: bold;
overflow: hidden;
text-overflow: ellipsis;
}
/* LOGIN */
.tx-felogin-pi1 fieldset {
padding: 20px 0px 0px;
margin: 0px;
border: none;
}
.tx-felogin-pi1 legend {
display: none;
}
.tx-felogin-pi1 label {
color: #01457e;
font-weight: normal;
display: block;  
}
.tx-felogin-pi1 input {
border: 1px solid #CCCCCC;
color: #01457e;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
padding: 3px;
}
.tx-felogin-pi1 input[type=submit] {
background-color: #00478e;
border: none;
border-radius: 0px;
color: #ffffff;
cursor: pointer;
font-weight: bold;
padding: 6px 16px 5px 16px;
display: inline-block;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
width: auto;
float: none;
margin: 10px 0px 10px 0px;  
}  
/* COOKIES */
#tx_cookies {
font-size: 13px;
text-align: left;
color: #cccccc;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
}
#tx_cookies h3 {
display: none;
}
#tx_cookies_inner {
padding: 10px 45px 10px 10px;
background-color: rgba(0,0,0,0.8);
position: fixed;
bottom: auto;
top: 45%;
z-index: 65000;
left: 50%;
width: 450px;
margin-left: -225px;
box-sizing: border-box;  
}
@media only screen and (max-width: 500px) {
#tx_cookies_inner {
bottom: auto;
top: 0%;
left: 0%;
width: 100%;
margin-left: 0px;
}
}
#tx_cookies p {
display: inline;
}
#tx_cookies_link a {
color: #cccccc;
}
#tx_cookies_hide,
#tx_cookies_accept {
margin-top: 10px;
}
#tx_cookies button#tx_cookies_close {
padding-top: 6px;
padding-left: 9px;
padding-right: 9px;
padding-bottom: 5px;
}  
#tx_cookies button, #tx_cookies input[type="submit"] {
border: 0;
background: #aaa;
cursor: pointer;
padding: 4px;
color: #000;
font-size: 13px;
line-height: 17px;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: normal;
width: auto;  
}
/* WS_FLEXSLIDER */
.flexslider {
background-color: transparent;
margin: 0px;
border: none;
box-shadow: none;  
}
.flexslider ul.slides li {
background-image: none;
padding-left: 0px;
padding-bottom: 0px;
}
.flexslider ol.flex-control-nav {
text-align: center;
padding-left: 0px;  
}
.flexslider ol.flex-control-nav li {
padding-left: 0px;
}
.tx-ws-flexslider .caption-align-left .caption-text {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
top: auto;
bottom: 7%;
color: #FFFFFF;
left: calc(50% - 435px);
line-height: 18px;
margin: 0;
padding: 15px;
position: absolute;
text-shadow: none;  
width: auto;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;  
}
.caption-text .caption-title {
color: #FFFFFF;
line-height: 20px;
margin: 0px;
padding: 0px 0px 5px 0px;   
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
}  
.caption-text .caption-body {
padding: 5px 0px 5px 0px;
display: block;
font-weight: normal;
}
.caption-text .caption-body a {
color: #ffffff!important;
text-decoration: none;
border: 2px solid #ffffff;
padding: 5px 25px;
transition: all 1s;
-ms-transition: all 1s;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;  
}
.caption-text .caption-body a:hover {
background-color: #00478e;
}
.flex-control-nav {
position: absolute;
text-align: center;
top: auto;
width: 100%;
bottom: 3%;
right: 0%  
}
.flex-control-nav li {
margin: 0 3px;
}
.flex-control-paging li a {
background: url("../images/flexslider-nav.png") no-repeat scroll 1px 0 rgba(0, 0, 0, 0)!important;
cursor: pointer;
display: block;
height: 13px;
text-indent: -999em;
width: 13px;
text-align: center;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
-o-box-shadow: none;
box-shadow: none;   
}
.flex-control-paging li a:hover {
background-position: 1px 0px!important;  
}
.flex-control-paging li a.flex-active {
background-position: -27px 0px!important;
cursor: default;
}
.flex-direction-nav a {
background: url(../images/bg_direction_nav.png) no-repeat 0 0;  
text-decoration: none;
display: block;
width: 27px;
height: 27px;
margin: 0;
position: absolute;
top: calc(50% - 13px);
z-index: 10;
overflow: hidden;
opacity: 1!important;
cursor: pointer;
line-height: 0px;
font-size: 0px;  
}
.flex-direction-nav a:before {
display: none;
}
.flex-direction-nav a.flex-prev,
.flexslider:hover .flex-prev {
left: 10px;  
}
.flex-direction-nav a.flex-next,
.flexslider:hover .flex-next {
right: 10px;
background-position: -30px 0px;  
}
/* POWERMAIL */
div.tx-powermail {
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
margin: 0 !important;
padding: 0 !important;
width: 100%;
}
div.tx-powermail h3 {
display: none;
}
.powermail_fieldset, .powermail_fieldset fieldset {
background-color: transparent;
border: 0px solid #DAD9D7;
border-radius: 0px;
clear: left;
margin: 0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
}
.powermail_legend {
display: none;
}
.powermail_label,
.control-label {
clear: left;
color: #01457e;
display: block;
float: left;
font-weight: normal;
width: 30%;
min-width: 200px;  
}
.powermail_fieldwrap_check .powermail_label,
.powermail_radio_legend,
.powermail_fieldwrap_type_check .control-label,
.powermail_fieldwrap_type_radio .control-label {
float: none;
padding: 0px;  
}
.powermail_check_inner::before,
.powermail_radio_inner::before,
.powermail_fieldwrap .checkbox::before,
.powermail_fieldwrap .radio::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
}
.powermail_fieldwrap_text {
clear: left;
}
.powermail_fieldwrap_check .powermail_label,
.powermail_fieldwrap_type_check .control-label {
float: left;
padding: 0px;
width: 50%;
padding-bottom: 10px;
clear: none;  
}
.powermail_fieldwrap_type_radio .powermail_label,
.powermail_fieldwrap_type_check .powermail_label {
width: 100%;
}
.powermail_fieldwrap_type_check::before {
content: ".";
display: inline-block;
width: 30%;
min-width: 200px;
padding-right: 10px;
float: left;
color: #ffffff;  
}
.powermail_check_inner::before,
.powermail_radio_inner::before,
.powermail_fieldwrap .checkbox::before,
.powermail_fieldwrap .radio::before {
content: ".";
display: inline-block;
width: 30%;
min-width: 200px;
padding-right: 10px;
float: left;
color: #ffffff;  
}
.powermail_fieldwrap .powermail_check_inner label  {
float: left;
width: 50%;
}
.powermail_checkbox {
float: none;
}  
.powermail_fieldwrap_text {
clear: left;
}
.powermail_input,
.powermail_textarea,
.powermail_select,
.powermail_country {
border: 1px solid #CCCCCC;
color: #01457e;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
padding: 3px;
width: 50%;
}
select.powermail_field {
width: 50%;  
}
div.powermail_fieldwrap_file_inner {
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 26px;
overflow: hidden;
padding: 0px;
width: 50%;  
}
div.powermail_fieldwrap {
padding-bottom: 8px;
display: block;
float: left;
clear: left;
width: 100%;  
}
.powermail_file {
border: none;
padding: 0px;
}
div.powermail_fieldwrap_file_inner {
padding: 0px;
}
.powermail_fieldwrap_type_submit input {
background-color: #00478e;
border: none;
border-radius: 0px;
color: #ffffff;
cursor: pointer;
font-weight: bold;
padding: 6px 16px 5px 16px;
display: inline-block;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 13px;
width: auto;
float: none;
margin: 10px 0px 10px 0px;
}
.powermail_fieldwrap_submit::before,
.powermail_fieldwrap_type_submit .powermail_field::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
}
.powermail_all dt {
clear: left;
float: left;
width: 150px;
}
input.powermail_confirmation_form {
clear: left;
float: left;
}
input.powermail_confirmation_submit {
margin-top: 5px;
}
.parsley-error {
border: solid 1px #ff0000;
}
.parsley-errors-list {
color: #FF0000;
}
ul.parsley-errors-list {
padding: 0px!important;
}
ul.parsley-errors-list li {
background-image: none!important;
padding: 0px;
margin: 0px;  
}
ul.parsley-errors-list li::before {
content: " ";
display: inline-block;
width: 30%;
min-width: 200px;
}
/* NEWS */
.news-latest-container {
margin: 0px;
padding: 10px;
background-color: #999999;
color: #ffffff;  
}
.news-latest-container a {
color: #ffffff;
}
.news-latest-item {
margin: 0px;
padding: 0px;
padding-bottom: 10px;  
}
.news-latest-title {
font-weight: bold;
}
.news-latest-container hr.clearer {
color: #ffffff;
background-color: #ffffff;
margin-bottom: 10px;  
}
.news-latest-more {
text-align: right;
}
.news-latest-gotoarchive {
margin: 0px;
padding: 0px;
background-color: transparent;  
}
.news-list-container {
margin: 0px;
padding: 0px;
}
.news-list-morelink {
text-align: left;
margin: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;
clear: right;  
}
.news-list-container hr.clearer {
color: #CCC;
background-color: #CCC;
margin-top: 15px;
margin-bottom: 15px;
clear: right;  
}
.news-list-container h2 {
text-decoration: underline;
padding-bottom: 10px;
}
.news-list-category {
display: none;
}
.news-list-container h2 a {
text-decoration: none;
font-weight: bold;  
}
.news-single-item {
margin: 0px;
padding: 0px;
}
.news-single-backlink {
margin: 0px;
padding: 0px;
text-align: right;
}
.news-single-item hr {
color: #CCC;
background-color: #CCC;
display: none;  
}
.news-single-img {
float: none;
margin: 10px 0px 10px 0px;
padding: 0px;
}
.news-single-img img {
margin-right: 10px;
}
.news-amenu-container {
margin-left: 0px;
padding: 0px;
width: auto;
margin-right: 20px;
}
.mscontentinner .news-amenu-container ul {
padding-left: 0px;
text-align: left;
list-style-type: none;
padding-top: 0px;
font-family: 'Raleway', Arial, Verdana, Helvetica, sans-serif;
font-size: 1em;
color: #605e5e;
}
.mscontentinner .news-amenu-container li {
background-image: none;
padding-left: 10px;
padding-bottom: 0px;
}
.news-list-date {
display: block;
float: right;
padding-left: 10px;
}
.news-single-rightbox, .news-single-imgcaption, .news-latest-date, .news-latest-morelink, .news-latest-category, .news-list-category, .news-list-author, .news-list-imgcaption, .news-list-date, .news-list-browse, .news-amenu-container, .news-catmenu {
font-size: 13px;
}
.news-single-backlink {
padding-top: 10px;
}
.news-booking, .news-infos {
text-align: right;
float: right;
margin-left: 10px;  
}
.news-booking a, .news-infos a {
background-color: #00478e;
border: none;
border-radius: 0px;
color: #ffffff;
cursor: pointer;
font-weight: bold;
padding: 6px 16px 5px 16px;
display: inline-block;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
width: auto;
float: none;
margin: 10px 0px 10px 0px;
text-decoration: none;  
}
/* RESPONSIVE IMAGES */
div.csc-textpic .csc-textpic-imagewrap figure,
div.csc-textpic figure.csc-textpic-imagewrap {
display: block;
}
div.csc-textpic .csc-textpic-imagewrap img {
display: inline-block;
}
.msmain img, .msmain embed, .msmain object, .msmain video {
max-width: 100%!important;
height: auto!important;
width: auto!important;
}
@media all and (max-width:777px) {
div.csc-textpic-above div.csc-textpic-imagewrap,
div.csc-textpic-below div.csc-textpic-imagewrap,
div.csc-textpic div.csc-textpic-imagewrap ul li,
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image {
float: none;
}
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
margin-left: 0px;
margin-right: 0px;
max-width: 100%;
}
div.csc-textpic-right div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
div.csc-textpic-intext-right div.csc-textpic-imagewrap .csc-textpic-image {
margin-left: 0px;
margin-right: 0px;
max-width: 100%;
}
div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
float: none;
}
div.csc-textpic-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
div.csc-textpic-intext-left .csc-textpic-imagewrap {
margin-left: 0px;
margin-right: 0px;
max-width: 100%;
}
div.csc-textpic-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
div.csc-textpic-intext-right .csc-textpic-imagewrap {
margin-left: 0px;
margin-right: 0px;
max-width: 100%;
}
}
@media all and (max-width:1040px) {
#c106 {
display: none;
}
#c118 {
display: block;
}
.tx-ws-flexslider .caption-align-left .caption-text {
background-color: #00478e;
top: auto;
bottom: auto;
left: auto;
position: relative;
}
}
@media all and (max-width:877px) {
.mslogo {
top: 0px;
z-index: 101;  
}
.mssocial {
position: absolute;
right: 70px;
top: 22px;
}
.mslanguage {
padding-right: 16%;
width: 84%;  
}  
.mssearch {
top: 8px;
left: 2.551020%;
right: auto;  
}  
.msbanner {
float: none;
width: 100%;
max-width: 100%;   
}
.mscontentinner {
float: none;  
padding-top: 0px;
padding-left: 2.551020%;
padding-right: 2.551020%;
padding-bottom: 25px;
margin-left: 0px;
margin-right: 0px;  
width: 94.897960%;  
}
.msleft {
display: none;
}
.mscopyright {
width: 94.897960%;
clear: left;
text-align: center;
padding-left: 2.551020%;
padding-right: 2.551020%;  
}
.mscopyright a {
color: #023b74!important;
display: block;
padding-left: 0px!important;
width: 100%;
padding-top: 5px;
padding-bottom: 4px;
background-color: #00478e;
margin-bottom: 5px;
text-decoration: none!important;  
}
.footernavispacer {
display: none;
}
.flex-control-nav {
display: none;
}
}
@media all and (max-width:700px) {
.msbox004left {
width: 48%;
margin-right: 2%;
float: left;
margin-bottom: 20px;
}
.msbox004middle {
width: 48%;
margin-right: 2%;
float: left;
margin-bottom: 20px;  
}
.msbox004right {
width: 48%;
float: none;
clear: left;
margin-bottom: 20px;  
}
.msbox005left {
width: 49%;
margin-right: 2%;
float: left;
margin-bottom: 20px;  
}
.msbox005leftmiddle {
width: 49%;
margin-right: 0%;
float: left;
margin-bottom: 20px;  
}
.msbox005rightmiddle {
width: 48%;
margin-right: 2%;
float: left;
clear: left;
margin-bottom: 20px;  
}
.msbox005right {
width: 48%;
float: left;
margin-bottom: 20px;  
}
}
@media all and (max-width:500px) {
.mslogo {
top: 0px;
width: 71px;  
}
.msheadinner {
height: 71px;
}
.sticky-wrapper {
height: 71px!important;
}
ul.parsley-errors-list li {
padding: 0px;  
}
.powermail_check_inner::before,
.powermail_radio_inner::before,
.powermail_fieldwrap .checkbox::before,
.powermail_fieldwrap .radio::before {
display: none;
}
.powermail_fieldwrap_submit::before,
.powermail_fieldwrap_type_submit::before {
display: none;
}
ul.parsley-errors-list li::before {
display: none;
}
.powermail_field,
.powermail_input,
.powermail_textarea,
.powermail_select,
.powermail_country {
width: 95%;
}
select.powermail_field {
width: 95%;
}
div.powermail_fieldwrap_file_inner {
width: 95%;
}
.powermail_submit {
margin: 10px 0px 10px 0px;
}
.powermail_fieldwrap .powermail_check_inner label  {
float: left;
width: calc(100% - 40px);
}
.msbox001left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;  
}
.msbox001right {
width: 100%;
float: none;
margin-bottom: 20px;  
}
.msbox002left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;  
}
.msbox002right {
width: 100%;
float: none;
margin-bottom: 20px;  
}
.msbox003left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox003right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox004left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox004middle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox004right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox005left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005leftmiddle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005rightmiddle {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox005right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox006left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox006right {
width: 100%;
float: none;
margin-bottom: 20px;
}
.msbox007left {
width: 100%;
margin-right: 0%;
float: none;
margin-bottom: 20px;
}
.msbox007right {
width: 100%;
float: none;
margin-bottom: 20px;
}
}
.msbanner img {
width: 100%!important;
}